/* Localized versions of Info.plist keys */

CFBundleShortVersionString = "1.0";
CFBundleGetInfoString = "spotlight version 1.0, Copyright (c) 2008 Useful Fruit Software, LLC.";
NSHumanReadableCopyright = "Copyright (c) 2008 Useful Fruit Software, LLC.";
